advagg_validator.settings:
  type: config_entity
  label: Settings
  mapping:
    #probably changing both of these to sequence (ie TODO).
    csslint_ignore:
      type: string
      label: 'Default CSS Lint ignore settings.'
    jshint_ignore:
      type: string
      label: 'Default JS Hint ignore settings.'
